서버

이경현 에반젤리스트

[이미지 상세정보] OpenSUSE(64bit)

http://download.opensuse.org/repositories/Cloud:/ 에서 배포하는 cloud 이미지를 기초로 작성되었습니다.

 

기본정보 

openSUSE 13.2 "Harlequin"
Kernel : 3.16.7-53-default
Used Disk Size : 1.1 GB

 

Installed package

gpg-pubkey-3dbdc284-53674dd4
gpg-pubkey-307e3d54-4be01a65
yast2-mail-3.1.4-1.4.noarch
patterns-openSUSE-yast2_basis-20141007-5.1.x86_64
yast2-users-3.1.34.1-3.1.x86_64
yast2-update-3.1.23-1.7.x86_64
yast2-tune-3.1.5-2.1.10.x86_64
yast2-sysconfig-3.1.1-2.1.10.noarch
yast2-slp-3.1.7-1.9.x86_64
yast2-security-3.1.4-2.1.8.noarch
yast2-proxy-3.1.2-1.1.noarch
yast2-pam-3.1.1-2.1.10.noarch
yast2-packager-3.1.52.1-4.3.x86_64
yast2-online-update-frontend-3.1.7-1.7.noarch
yast2-online-update-3.1.7-1.7.noarch
yast2-network-3.1.110.1-3.1.x86_64
yast2-ldap-3.1.13-1.1.x86_64
yast2-installation-3.1.116-1.6.noarch
yast2-firewall-3.1.1-3.1.10.noarch
yast2-country-3.1.13.1-4.1.x86_64
yast2-bootloader-3.1.101.1-8.1.x86_64
autoyast2-installation-3.1.66-1.1.noarch
yast2-transfer-3.1.1-2.1.3.x86_64
yast2-storage-3.1.50-4.1.x86_64
yast2-services-manager-3.1.34.1-4.1.noarch
yast2-ruby-bindings-3.1.24-1.1.x86_64
yast2-hardware-detection-3.1.3-2.1.7.x86_64
yast2-country-data-3.1.13.1-4.1.x86_64
yast2-3.1.109.2-12.1.x86_64
rubygem-ruby-dbus-0.11.0-2.1.8.x86_64
rubygem-fast_gettext-0.8.1-2.1.3.x86_64
ruby2.1-rubygem-gem2rpm-0.10.1-2.2.3.x86_64
ruby-2.1-1.2.x86_64
docker-1.9.1-56.1.x86_64
rsyslog-8.4.2-3.1.x86_64
patterns-openSUSE-base-20141007-5.1.x86_64
cloud-init-0.7.5-5.8.1.x86_64
yast2-pkg-bindings-3.1.20-8.1.x86_64
vim-7.4.461.hg.6253-3.1.x86_64
ruby2.1-2.1.3-4.1.x86_64
perl-XML-Simple-2.20-5.1.3.noarch
perl-XML-SAX-Expat-0.51-2.1.3.noarch
git-core-2.1.4-19.1.x86_64
yast2-ycp-ui-bindings-3.1.7-2.1.3.x86_64
yast2-xml-3.1.1-2.1.3.x86_64
yast2-perl-bindings-3.1.2-2.1.4.x86_64
syslog-service-2.0-778.3.1.noarch
shim-0.7.318.81ee561d-3.4.1.x86_64
python-configobj-5.0.6-1.3.noarch
perl-XML-XPath-1.13-100.1.3.x86_64
perl-XML-SAX-0.99-23.1.3.x86_64
perl-X500-DN-0.29-107.1.3.x86_64
perl-Error-0.17022-2.1.3.noarch
perl-Digest-SHA1-2.13-18.1.3.x86_64
perl-Config-Crontab-1.40-2.1.3.noarch
perl-Bootloader-YAML-0.826-1.1.x86_64
libXt6-1.1.4-4.1.2.x86_64
dhcpcd-3.2.3-47.80.6.1.x86_64
yast2-core-3.1.12-1.1.x86_64
sysconfig-netconfig-0.83.8-12.1.x86_64
ruby-common-2.1-2.1.noarch
python-six-1.8.0-1.2.noarch
python-argparse-1.2.1-16.1.4.noarch
polkit-default-privs-13.2-7.9.1.noarch
polkit-0.113-3.11.1.x86_64
perl-gettext-1.05-164.1.3.x86_64
perl-XML-SAX-Base-1.08-9.1.3.noarch
perl-XML-Parser-2.41-22.1.3.x86_64
perl-XML-NamespaceSupport-1.11-22.1.3.x86_64
perl-Parse-RecDescent-1.967009-8.1.3.x86_64
libpolkit0-0.113-3.11.1.x86_64
grub2-x86_64-efi-2.02~beta2-20.14.2.x86_64
sysconfig-0.83.8-12.1.x86_64
libgio-2_0-0-2.42.2-9.1.x86_64
grub2-i386-pc-2.02~beta2-20.14.2.x86_64
wicked-service-0.6.39-36.1.x86_64
wicked-0.6.39-36.1.x86_64
grub2-2.02~beta2-20.14.2.x86_64
gio-branding-upstream-2.42.2-9.1.noarch
dbus-1-x11-1.8.22-19.1.x86_64
python-requests-2.4.1-3.1.noarch
python-boto-2.34.0-4.1.noarch
perl-YAML-LibYAML-0.59-2.4.1.x86_64
os-prober-1.61-12.9.1.x86_64
nfs-client-1.3.0-4.4.1.x86_64
libyui-ncurses-pkg6-2.46.1-2.8.1.x86_64
libwicked-0-6-0.6.39-36.1.x86_64
libX11-6-1.6.2-5.6.1.x86_64
fonts-config-20140604-3.5.1.noarch
openssh-6.6p1-5.3.1.x86_64
kernel-default-3.16.7-53.1.x86_64
rsync-3.1.1-2.10.2.x86_64
iproute2-3.16-2.7.1.x86_64
rpcbind-0.2.1_rc4-8.4.1.x86_64
perl-5.20.1-3.1.x86_64
curl-7.42.1-25.1.x86_64
btrfsprogs-4.5.3-23.2.x86_64
ruby2.1-stdlib-2.1.3-4.1.x86_64
xtables-plugins-1.4.21-3.1.2.x86_64
python-2.7.12-3.1.x86_64
libyui-ncurses6-2.46.6-2.1.9.x86_64
libxcb1-1.11-2.5.1.x86_64
libstorage5-2.25.18-3.1.x86_64
libstorage-ruby-2.25.18-3.1.x86_64
iptables-1.4.21-3.1.2.x86_64
syslinux-4.04-33.1.7.x86_64
sg3_utils-1.39-3.2.2.x86_64
python-paramiko-1.13.1-2.1.4.noarch
python-jsonpatch-1.7-1.2.noarch
pciutils-3.2.1-3.1.2.x86_64
parted-3.1-12.3.1.x86_64
libnl3-200-3.2.25-2.1.2.x86_64
libnetfilter_conntrack3-1.0.4-4.2.1.x86_64
libedit0-3.1.snap20140620-2.1.2.x86_64
hwinfo-21.6-3.1.8.x86_64
efibootmgr-0.6.0-3.2.2.x86_64
cryptsetup-1.6.6-1.1.x86_64
yast2-branding-openSUSE-3.1.31-2.1.noarch
multipath-tools-0.5.0-14.5.1.x86_64
libyui6-3.1.4-1.8.x86_64
libSM6-1.2.2-4.1.2.x86_64
ifplugd-0.28-235.1.3.x86_64
haveged-1.9.1-6.2.2.x86_64
dmraid-1.0.0.rc16-31.1.3.x86_64
python-PyYAML-3.11-2.1.4.x86_64
python-PrettyTable-0.7.2-5.1.4.noarch
python-Cheetah-2.4.4-9.1.4.x86_64
growpart-0.27-2.1.2.noarch
yast2-trans-stats-2.19.0-16.1.3.noarch
python-pyserial-2.7-2.1.6.noarch
python-py-1.4.25-1.2.noarch
python-oauth-1.0.1-20.1.4.noarch
python-jsonpointer-1.4-1.2.noarch
python-ecdsa-0.11-1.2.noarch
perl-Bootloader-0.826-1.1.x86_64
libmozjs-17_0-17.0-8.1.3.x86_64
fontconfig-2.11.1-2.1.2.x86_64
pciutils-ids-2014.06.02-3.1.2.noarch
openslp-2.0.0-3.2.3.x86_64
openSUSE-build-key-1.0-27.2.1.noarch
nfsidmap-0.25-6.1.2.x86_64
mtools-4.0.18-5.1.11.x86_64
lsscsi-0.27-4.1.2.x86_64
libxtables10-1.4.21-3.1.2.x86_64
libx86emu1-1.1-22.1.2.x86_64
libwrap0-7.6-884.1.2.x86_64
libsgutils2-2-1.39-3.2.2.x86_64
libpwquality1-1.2.4-2.1.3.x86_64
libpci3-3.2.1-3.1.2.x86_64
libparted0-3.1-12.3.1.x86_64
libnl-config-3.2.25-2.1.2.noarch
libnfnetlink0-1.0.1-8.1.2.x86_64
libncurses6-5.9-52.2.3.x86_64
libmnl0-1.0.3-10.1.2.x86_64
libmetalink3-0.1.2-6.1.2.x86_64
liblzo2-2-2.08-3.1.2.x86_64
liblogging0-1.0.4-2.1.3.x86_64
libldapcpp1-0.3.1-5.1.5.x86_64
libjson-c2-0.12-1.1.x86_64
libiptc0-1.4.21-3.1.2.x86_64
libhavege1-1.9.1-6.2.2.x86_64
libgdbm4-1.11-3.1.2.x86_64
libestr0-0.1.9-2.1.2.x86_64
libdb-4_8-4.8.30-29.1.2.x86_64
libdaemon0-0.14-15.1.2.x86_64
libaio1-0.3.109-18.1.2.x86_64
libXau6-1.0.8-5.1.2.x86_64
libICE6-1.0.9-2.1.3.x86_64
kpartx-0.5.0-14.5.1.x86_64
klogd-1.4.1-778.3.1.x86_64
keyutils-1.5.9-3.1.5.x86_64
iputils-s20121221-2.1.2.x86_64
initviocons-0.5-102.1.2.x86_64
hicolor-icon-theme-0.13-2.1.2.noarch
gptfdisk-0.8.10-2.1.2.x86_64
gettext-runtime-mini-0.19.2-2.1.3.x86_64
python-xml-2.7.12-3.1.x86_64
python-pycrypto-2.6.1-3.3.1.x86_64
python-base-2.7.12-3.1.x86_64
fdupes-1.50-6.1.2.x86_64
dmidecode-2.12-6.2.1.x86_64
checkmedia-3.2-2.1.4.x86_64
bridge-utils-1.5-18.1.2.x86_64
bind-utils-9.9.6P1-2.28.1.x86_64
libgobject-2_0-0-2.42.2-9.1.x86_64
libgmodule-2_0-0-2.42.2-9.1.x86_64
libfreetype6-2.5.3-2.4.1.x86_64
wget-1.16-4.13.1.x86_64
shared-mime-info-1.4-2.4.1.x86_64
e2fsprogs-1.42.12-7.1.x86_64
unzip-6.00-26.7.1.x86_64
timezone-2016j-63.1.x86_64
tar-1.28-2.22.1.x86_64
sudo-1.8.10p3-2.10.1.x86_64
net-tools-1.60-765.3.1.x86_64
mozilla-nspr-4.12-15.1.x86_64
mdadm-3.3.1-5.17.1.x86_64
lvm2-2.02.98-43.24.1.x86_64
libyaml-0-2-0.1.6-2.4.1.x86_64
libtirpc1-0.2.3-6.4.1.x86_64
libsqlite3-0-3.8.6-3.1.x86_64
libruby2_1-2_1-2.1.3-4.1.x86_64
libpython2_7-1_0-2.7.12-3.1.x86_64
libpng16-16-1.6.13-2.10.1.x86_64
libglib-2_0-0-2.42.2-9.1.x86_64
libfuse2-2.9.4-4.3.1.x86_64
libext2fs2-1.42.12-7.1.x86_64
libevent-2_0-5-2.0.21-4.4.1.x86_64
libX11-data-1.6.2-5.6.1.noarch
less-458-6.7.1.x86_64
kernel-firmware-20141122git-5.1.noarch
btrfsprogs-udev-rules-4.5.3-23.2.noarch
bind-libs-9.9.6P1-2.28.1.x86_64
apparmor-parser-2.9.4-10.1.x86_64
aaa_base-13.2+git20140911.61c1681-3.1.x86_64
zypper-1.11.54-40.2.x86_64
logrotate-3.8.7-6.1.2.x86_64
libzypp-14.43.0-43.1.x86_64
gpg2-2.0.26-2.6.1.x86_64
util-linux-systemd-2.25.1-23.1.x86_64
udev-210.1484047020.83cb8e58d-25.56.1.x86_64
procps-3.3.9-3.8.1.x86_64
dirmngr-1.1.1-2.7.1.x86_64
systemd-sysvinit-210.1484047020.83cb8e58d-25.56.1.x86_64
systemd-presets-branding-openSUSE-0.3.0-12.7.1.noarch
systemd-210.1484047020.83cb8e58d-25.56.1.x86_64
suse-module-tools-12.3-14.7.1.x86_64
dracut-037-17.33.1.x86_64
device-mapper-1.02.78-20.2.2.x86_64
libcryptsetup4-1.6.6-1.1.x86_64
dbus-1-1.8.22-19.1.x86_64
util-linux-2.25.1-23.1.x86_64
shadow-4.1.5.1-13.1.2.x86_64
pam-config-0.88-1.1.x86_64
pam-1.1.8-11.1.2.x86_64
libutempter0-1.1.6-5.2.3.x86_64
kmod-compat-18-2.2.2.x86_64
ca-certificates-mozilla-2.7-3.7.1.noarch
ca-certificates-1_201403302107-8.1.2.noarch
sysvinit-tools-2.88+-96.2.2.x86_64
p11-kit-tools-0.20.3-1.2.x86_64
p11-kit-0.20.3-1.2.x86_64
libsolv-tools-0.6.22-27.1.x86_64
libcurl4-7.42.1-25.1.x86_64
kmod-18-2.2.2.x86_64
glibc-locale-2.19-16.28.1.x86_64
netcfg-11.5-24.5.1.noarch
krb5-mini-1.12.2-24.1.x86_64
kbd-2.0.2-2.10.1.x86_64
rpm-4.11.3-12.1.x86_64
permissions-2014.08.26.1452.1-4.1.x86_64
libtasn1-3.7-2.7.1.x86_64
findutils-4.5.14-2.7.1.x86_64
cpio-2.11-29.5.1.x86_64
coreutils-8.23-2.12.1.x86_64
libtasn1-6-3.7-2.7.1.x86_64
grep-2.20-2.4.1.x86_64
binutils-2.24-6.1.7.x86_64
which-2.20-4.1.2.x86_64
time-1.7-7.1.2.x86_64
sed-4.2.2-5.1.2.x86_64
pinentry-0.8.4-1.1.x86_64
openSUSE-release-13.2-1.28.x86_64
libcrack2-2.9.0-4.1.3.x86_64
info-4.13a-38.1.2.x86_64
gzip-1.6-8.1.8.x86_64
gawk-4.1.1-3.1.2.x86_64
diffutils-3.3-6.1.2.x86_64
cracklib-2.9.0-4.1.3.x86_64
xz-5.0.7-1.1.x86_64
openssl-1.0.1k-2.39.1.x86_64
ncurses-utils-5.9-52.2.3.x86_64
libxml2-2-2.9.4-7.20.1.x86_64
libreadline6-6.2-75.5.1.x86_64
libproxy1-0.4.11-12.1.3.x86_64
libmount1-2.25.1-23.1.x86_64
libldap-2_4-2-2.4.39-8.9.1.x86_64
libksba8-1.3.1-12.1.x86_64
libgcrypt20-1.6.1-8.19.1.x86_64
libdw1-0.158-4.5.1.x86_64
libaugeas0-1.2.0-4.1.2.x86_64
elfutils-0.158-4.5.1.x86_64
bzip2-1.0.6-29.4.1.x86_64
bash-4.2-75.5.1.x86_64
acl-2.2.52-5.1.2.x86_64
libzio1-1.00-10.1.2.x86_64
libusb-1_0-0-1.0.19-2.1.2.x86_64
libusb-0_1-4-0.1.13-30.1.2.x86_64
libsemanage1-2.3-2.1.8.x86_64
libselinux1-2.3-2.2.5.x86_64
libpth20-2.0.7-140.1.2.x86_64
libpopt0-1.16-27.1.2.x86_64
libp11-kit0-0.20.3-1.2.x86_64
libncurses5-5.9-52.2.3.x86_64
libmodman1-2.0.1-16.1.3.x86_64
liblzma5-5.0.7-1.1.x86_64
liblua5_1-5.1.5-10.2.2.x86_64
libkmod2-18-2.2.2.x86_64
libkeyutils1-1.5.9-3.1.5.x86_64
libgpg-error0-1.15-1.2.x86_64
libgmp10-5.1.3-3.1.2.x86_64
libfipscheck1-1.4.1-2.1.2.x86_64
libcap2-2.22-13.1.8.x86_64
libcap-ng0-0.7.4-3.1.2.x86_64
libaudit1-2.4-1.3.x86_64
libattr1-2.4.47-4.1.2.x86_64
libassuan0-2.1.2-2.1.6.x86_64
libadns1-1.4-102.1.2.x86_64
libacl1-2.2.52-5.1.2.x86_64
hardlink-1.0-7.1.2.x86_64
fipscheck-1.4.1-2.1.2.x86_64
fillup-1.42-271.1.2.x86_64
adjtimex-1.29-6.1.2.x86_64
pkg-config-0.28-7.1.2.x86_64
pigz-2.3-4.3.1.x86_64
libustr-1_0-1-1.0.4-33.1.2.x86_64
libstdc++6-4.8.3+r212056-2.4.4.x86_64
libssh2-1-1.5.0-9.10.1.x86_64
libsepol1-2.3-2.1.8.x86_64
libseccomp2-2.1.1-2.1.3.x86_64
libsasl2-3-2.1.26-7.2.1.x86_64
libqrencode3-3.4.3-2.2.2.x86_64
libopenssl1_0_0-1.0.1k-2.39.1.x86_64
libmagic1-5.19-3.8.1.x86_64
libgcc_s1-4.8.3+r212056-2.4.4.x86_64
libffi4-4.8.3+r212056-2.4.4.x86_64
libexpat1-2.1.0-14.3.1.x86_64
libelf1-0.158-4.5.1.x86_64
libdbus-1-3-1.8.22-19.1.x86_64
libcom_err2-1.42.12-7.1.x86_64
libbz2-1-1.0.6-29.4.1.x86_64
libblkid1-2.25.1-23.1.x86_64
libasm1-0.158-4.5.1.x86_64
libapparmor1-2.9.4-10.1.x86_64
file-5.19-3.8.1.x86_64
expat-2.1.0-14.3.1.x86_64
update-alternatives-1.16.16-8.6.1.x86_64
terminfo-base-5.9-52.2.3.x86_64
perl-base-5.20.1-3.1.x86_64
openSUSE-release-dvd-13.2-1.28.x86_64
libz1-1.2.8-5.8.1.x86_64
libuuid1-2.25.1-23.1.x86_64
libudev1-210.1484047020.83cb8e58d-25.56.1.x86_64
libsmartcols1-2.25.1-23.1.x86_64
libprocps3-3.3.9-3.8.1.x86_64
libpcre1-8.39-3.8.1.x86_64
libidn11-1.33-3.6.1.x86_64
insserv-compat-0.1-12.2.2.noarch
glibc-2.19-16.28.1.x86_64
filesystem-13.2-4.3.1.x86_64
file-magic-5.19-3.8.1.x86_64
cracklib-dict-full-2.8.12-64.1.2.x86_64
질문 및 제안하기

댓글 0

댓글 내역이 없습니다.

댓글 더 보기 첫 댓글 맨 위